\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}799bn.habil & 0.199\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}899.habil & 0.150\\
 & \begin{footnotesize}(0.031)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.041\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.000\\
 & \begin{footnotesize}(0.000)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.164\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.036\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.061\\
 & \begin{footnotesize}(0.024)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.16\\
$N$ & 25,985\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
